@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
* {
	font-family:"Roboto",verdana,arial,sans-serif;
}
html {
	overflow-y:scroll;
	font-family:"Roboto",verdana,arial,sans-serif;
}
#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
#table1 input[type=radio]+label {
	margin:0 30px 0 5px;
}
.sharePriceColumn {
	padding:5px 15px!important;
}
#title span {
	display:none;
}
.entry-content {
	position:relative;
	min-height:538px;
}
.entry-content a{
	color: #0d2c6c;
}
.entry-content a:hover{
	text-decoration: underline;
}
.entry-content ul {
	list-style-position: inside;
}
.pageContent{
	padding:50px 0;
}
#utilities {
	height:23px;
	position:relative;
	float: right;
}
#utilities a {
	font-size:16px;
	color:#fff;
	display:inline-block;
	/*margin-left:5px;*/
	padding: 18px 5px 17px;
}

#utilities a:hover {
	background:#ef1f15;
}
.printPage {
	padding: 16px 12px 17px !important;
	font-size: 18px !important;
}
.textresize.larger {
}
.textresize.smaller {
}

/*
#utilities a {
	background:url("/irm/content/images/utilities.png") no-repeat scroll 0 0 transparent;
	display:block;
	float:left;
	height:23px;
	margin-right:3px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:23px;
	outline:none;
}
#utilities a#larger {
	background-position:-26px 0;
}
#utilities a.printPage {
	background-position:-52px 0;
}
#utilities a:hover {
	background-position:0 -23px;
}
#utilities a#larger:hover {
	background-position:-26px -23px;
}
#utilities a.printPage:hover {
	background-position:-52px -23px;
}
#utilities a:active {
	background-position:0 -46px;
}
#utilities a#larger:active {
	background-position:-26px -46px;
}
#utilities a.printPage:active {
	background-position: -52px -46px;
}
*/
/* load news spinner */
.load-area {
	position:relative;
}
.loader {
	position:absolute;
	top:20px;
	display:block;
	width:16px;
	left:0;
	right:0;
	margin:0 auto;
}
#tblQuote {
	border-left:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	margin:0 0 1em;
	width:100%;
}
#tblQuote td {
	background-color:#F0F0F0;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	padding:3px 5px;
	text-align:center;
}
body,.page {
	font-size:14px;
	line-height:1.5;
}
h1,h2,h3,h4,h5,h6 {
	color:#0d161f;
	font-weight:bold;
	margin:0 0 10px;
	line-height:1.25;
	font-family:'Roboto',sans-serif;
}
h1 {
	font-size:28px;
	margin:0 0 21px;
	font-family:'Roboto',sans-serif;
	font-weight:300;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}
h1.title {
	color:#0D2C6C;
	text-transform: uppercase;
	font-weight:bold;
}
p {
	margin:0 0 21px;
}
/* ===== Colours ===== */::-moz-selection {
	background:#eaeaea;
	color:#fff;
}
::selection {
	background:#eaeaea;
	color:#fff;
}
a {
	color:#080d13;
	text-decoration:none;
}
a.link {
	color:#2aa0d4;
}
a.link:hover {
	text-decoration:underline;
}
.article {
	font-weight:normal;
	font-size:14px;
	line-height:1.6;
	margin-bottom: 5px;
}
/*-------- main nav fix -----------*/
.top-bar {
	display:none;
}
.top-bar .title-area {
	display:none;
}
.contain-to-grid {
	width:100%;
	background:#333333;
	height: 45px;
}
/* table colours */
.cms-tbl .alt {
	background:#f1f1f1;
}
.cms-tbl {
	background:#FAFAFA;
	border-color:#CCCCCC;
	color:#666666;
}
.cms-tbl th {
	background:#E6E6E6;
	color:#333333;
}
.cms-tbl th,.cms-tbl td {
	border-color:#CCCCCC;
}
.slideoverflow {
	background:#CCCCCC;
	min-height:400px;
	position: relative;
	overflow: hidden;
	z-index:2;
}

.slider{
	top:0;
	left: 0;
	margin-top: 0px;
    height: 400px;
    width: 100%;
    position: absolute;
}

.slick-slide {
    display: none;
    float: left;
    height: auto;
    min-height: 1px;
}
.slick-dots {
   
    z-index: 3;
}
.slick-dots li button:before{
	color:#fff;
	opacity: 0.7;
	font-size: 16px;
}
.slick-dots li button:hover:before{
	color:#ef1f15;
}
.slick-dots li.slick-active button:before{
	color:#ef1f15;
	padding: 1px;
	background: #fff;
	border-radius: 50%;
}
.slick-prev:before, 
.slick-next:before{
	font-size: 30px;
	opacity: 0.25;
	display: none;
	z-index: 9;
	color: #000;
}

.slick-prev:hover{
	opacity: 1;
	background: url("/irm/content/images/arrow-left.png") center no-repeat;
	background-size: cover;
}
.slick-next:hover{
	
	background: url("/irm/content/images/arrow-right.png") no-repeat;
	background-size: cover;
}
.slick-prev {
    left: 1%;
    background: url("/irm/content/images/arrow-left.png") center no-repeat;
    background-size: cover;
    z-index:9;
    transition: all 0.5s ease;
    opacity:0.7;
}
.slick-next{
	right:1%;
	background: url("/irm/content/images/arrow-right.png") center no-repeat;
	background-size: cover;
	z-index:9;
	transition: all 0.5s ease;
	opacity:0.7;
}
.slick-next:hover,
.slick-prev:hover{
	opacity:1;
}
.slick-arrow {
    position: absolute;
    height: 50px;
    width: 50px;
    cursor: pointer;
    top: 50%;
    z-index: 9;
}
.slides{
	height: 500px;
	width: 100%;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: bottom !important;
}
.slides:before{
	content: '';
	background: rgba(0,0,0,0.05);
	position: absolute;
	top:0;
	left:0;
	height: 100%;
	width: 100%;
	z-index: 1;
}
.slidetext{
	position: relative;
	top:0;
	left:0;
	z-index:1;
	height: 500px;
	padding-top: 120px;
}
.slidingtext h1{
	color:#fff;
	font-weight: bold;
	font-size: 56px;
	text-align: center;
	padding-top: 0;
	display: block;
	margin-bottom:0;
}

.slidingtext h2{
	color:#fff;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	padding-top: 0;
	display: block;
}

.slidingtext{
	height:70px;
	/*overflow: hidden;*/
	padding-top: 120px;
}
.slidingtext .gap{
	display: block;
	width:1000px;
	height: 60px;
}
.slidetext a{
	background: #ef1f15;
	padding:10px 30px 10px 20px;
	border-radius: 30px;
	display: block;
	margin: 0 auto;
	max-width: 280px;
	color:#fff;
	font-size: 18px;
	position: relative;
	transition: all 0.5s ease;
}
.slidetext a:before{
	content: '\f138';
	font-family: FontAwesome;
	position: absolute;
	top: 8px;
    right: 20px;
    font-size: 20px;
}
.slidetext a:hover{
	background: #fff;
	color:#ef1f15;
}
.slidetext a:hover:before{
	color:#ef1f15;
}


footer {
	background:#eaeaea;
	color:#606060;
	padding:10px 0;
}
.footer-map a {
	display:inline-block;
	padding-right:10px;
	margin-right:10px;
	border-right:1px solid #a1a1a1;
	color: #606060;
	transition: all 0.5s ease;
}
.footer-map a:hover{
	color:#000;
}
.footer-map a:last-child {
	border-right:0px;
}
.copyright {
	color:#606060;
	display:inline-block;
	margin-right:20px;
}
.padtop {
	padding-top:20px;
}
.irmbut {
	background:#262626;
}
.irmbut:hover {
	background:#333333;
}
.social-footer{
	float: right
}
.social-footer a {
    display: inline-block;
    height: 40px;
    width: 40px;
    text-align: center;
    color: #FFF !important;
    background: #ef1f15;
    font-size: 20px;
    padding: 10px;
    transition: all 0.5s ease;
}
.social-footer a:hover{
	background: #00456b;
}
.sitemap a{
	color:#606060;
	display: block;
	width: 100%;
	transition:all 0.5s ease;
}
.sitemap a:hover{
	color:#000;
}
.tf a{
	color:#606060;
	transition: all 0.5s ease;
}
.tf a:hover{
	color:#000;
}
.tf3 h3{
	text-align: right
}
.topfoot{
	padding: 50px 0;
}
.topfoot h3{
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	color:#00456b;
	font-weight: bold;
}
hr{
	max-width: 100%;
	margin:10px 0;
}
.sitebyirm{
	color:#a1a1a1;
	transition: all 0.5s ease;
}
.sitebyirm:hover{
	color:#000;
}
tbody {
	border:none !important;
}
table {
	border:none;
}
/* Contact form fix. */
#UserDetails {
	max-width:600px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName {
	display:inline-block;
	margin-top:10px;
	margin-right:10px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName {
	display:inline-block;
	margin-top:10px;
	margin-right:10px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail {
	display:inline-block;
	margin-top:10px;
	margin-right:10px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong {
	display:inline-block;
	margin-top:30px;
	width:300px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_1,#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0 {
	display:inline-block;
	margin-top:30px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0 {
	margin-left:20px;
}
#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
/*#table1 input[type=radio]+label{margin: 0 30px 0 5px;}*/
table,td,tr {
	border:none;
	background:transparent;
}
tr:nth-of-type(even) {
	background:transparent !important;
}
table tr th,table tr td {
	padding:0;
	font-size:0.875rem;
	color:#222222;
	text-align:left;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_btnSubmit {
	padding:10px 20px;
	font-size:14px;
	font-family:"Roboto",sans-serif;
	margin-bottom: 10px;
}
/* Contact form fix. Ends*/
/* Breadcrumb fix */
a.breadcrumbs a {
	text-decoration:none;
}
.breadcrumbs a:hover {
	text-decoration:underline !important;
	border-bottom:0px #000 solid;
}
.breadcrumbs a {
	text-transform:none !important;
	font-size:12px;
	text-decoration:none !important;
	border-bottom:0px #000 solid;
	margin-right:4px;
	margin-left:4px;
	color:#fff;
}
.breadcrumbs {
	margin:15px 0;
	border:none;
	background: none;
	color:#fff;
}
/* Breadcrumb fix Ends*/
/* Email alerts formatting fix */
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName,#ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName,#ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail {
		max-width:300px;
		display:inline;
		margin-top:0;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong {
		max-width:300px;
		display:inline;
		margin-top:0;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder {
		display:block;
		float:left;
		margin-top:-20px;
		height: 20px;
}
/*======== top 20 table =======*/
.top20 td,.top20 th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.top20 {
	width:100%;
	border-collapse:collapse;
	margin:0 0 40px;
}
.top20 td,.top20 th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.top20 img {
	display:inline;
}
.top20 th {
	background:#333333;
	color:white;
	font-size:14;
	font-weight:bold;
}
.top20 tr:nth-child(odd) td {
	background:#f9f9f9;
}
.top20 tr:hover td {
	cursor:pointer;
	background: #efefef;
}
/*=========== Capital table ========================*/
.capitaltable td,.capitaltable th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.capitaltable {
	width:100%;
	border-collapse:collapse;
	margin:0 0 40px;
}
.capitaltable td,.capitaltable th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.capitaltable img {
	display:inline;
}
.capitaltable th {
	background:#333333;
	color:white;
	font-size:14;
	font-weight:bold;
}
.capitaltable tr:nth-child(odd) td {
	background:#f9f9f9;
}
.capitaltable tr:hover td {
	cursor:pointer;
	background: #efefef;
}
/*============== Key Dates Styling Fix =============*/
.grdHeader td,#ctl00_contentPlaceHolderBody_grdCalendar td {
	padding:10px;
	vertical-align:top;
	line-height:1.5;
}
td.cv_date {
	width:15%;
}
td.cv_desc {
	width:65%;
}
td.cv_calendar {
	width:20%;
}
#ctl00_contentPlaceHolderBody_btnNext {
	float:right;
}
td.cv_calendar_item img {
	display:block;
	margin:0 auto;
}
td.cv_date,td.cv_desc,td.cv_calendar {
	background:#333333 !important;
	color:#fff !important;
}
#ctl00_contentPlaceHolderBody_grdCalendar tr:nth-child(odd) td {
	background:#f9f9f9;
}
#ctl00_contentPlaceHolderBody_grdCalendar tr:hover td {
	cursor:pointer;
	background: #efefef;
}
/* Responsive Fix - Extra space on right side */
#page {
	margin:0 auto;
	width:100%;
	background:#FFF;
	box-shadow:0 0 0 #FFF;
	max-width:100% !important;
	overflow: hidden !important;
}
/* Styling on list pages with filesize */
.article .spanFileSizeContainer {
	float:left;
	padding-left:38px;
	font-size:12px;
	font-style:italic;
}
.article img {
	float:left;
	padding-top:5px;
}
.article a {
	display:block;
	float:left;
	width:90%;
	/*padding: 5px 0 10px;*/
}
/*------- Sidenav ------*/
#sidenav-title{
	background: #0d2c6c;
	color:#fff;
	padding: 20px 15px;
	font-weight: 500;
	border-bottom: 1px solid #005380;
	margin: 0;
}
#sidenav {
	list-style-type:none;
	margin-left:0;
	background:#fff;
}
#sidenav ul {
	list-style-type:none;
}
#sidenav li a {
	padding:10px 10px 10px 30px;
	display:block;
	/*border-bottom:1px solid #efefef;*/
	font-size:14px;
	background: #0d2c6c;
	color: #fff;
	position: relative;
}
#sidenav li a:before{
	content: '\f105 ';
	font-family: FontAwesome;
	position: absolute;
	top:8px;
	left:15px;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
#sidenav li a:hover:before,
#sidenav li.current a:before{
	left:20px;
}
#sidenav li a:hover,#sidenav>li.current>a,#sidenav>li.current>ul>li.current>a {
	background:#0c214d;
	color: #fff;
}
/*----- Archive Styling ------*/
#ctl00_contentPlaceHolderBody_archiveFilterB {
	border-bottom:3px solid #0d2c6c;
	margin-bottom:25px;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a {
	display:inline-block;
	width:50px;
	padding:5px;
	text-align:center;
	color:#476075;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a:hover,.currentyear {
	background:#0d2c6c;
	color:#FFF;
}
a.currentyear {
	color: #FFF !important;
}
/* Menu Dropdown */
.menu {
	margin-top: 30px;
}
ul#nav,ul#nav ul,ul#nav ul ul {
	z-index:101;
	padding:0;
	margin:0;
	display:inline-block;
}
ul#nav li,ul#nav ul li,ul#nav ul ul li {
	list-style-type:none;
	display: inline-block;
}
/*Link Appearance*/
ul#nav > li > a{
	text-decoration:none;
	color:#999;
	/*background:#666;*/
	padding:10px 10px;
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	transition: all 0.5s ease;
	font-size:15px;
}
ul#nav > li > ul > li > a {
	text-decoration:none;
	color:#fff;
	background:#0d2c6c;
	padding:10px 20px;
	display: inline-block;
	/*text-transform: uppercase;*/
}

ul#nav > li > ul > li > ul > li > a{
    text-decoration: none;
    color: #fff;
    background: #0d2c6c;
    padding: 10px 20px;
	display: inline-block;
    /* text-transform: uppercase; */
}


/*Make the parent of sub-menu relative*/
ul#nav li {
	position: relative;
}
/*sub menu*/
ul#nav li ul {
	display:none;
	position:absolute;
	top:42px;
	left:0;
}
ul#nav li ul a {
	width:200px;
}
ul#nav li:hover>ul {
	display: block;
}
/* Top Nav Background Hover */
ul#nav > li:hover > a,
ul#nav > li.current > a{
	/*background:#000;*/
	color:#0d2c6c;

}
ul#nav > li > ul > li:hover > a {
	background:#0c214d;
}
/* 3rd level nav */
ul#nav ul li ul {
	display:none;
	position:absolute;
	top:0px;
	left:200px;
	width: 200px;
}
/* show the 3rd level when the second is hover */
ul#nav ul li:hover>ul {
	display: block;
}
/* Menu Dropdown */

.header {
	height:100px;
}
.logo {
	margin-top:15px;
}
.center-text {
	text-align:center;
}
.right-text {
	text-align:right;
}
.social-icons {
	margin-top:27px;
}
.social-icons a {
	color:#999;
}
.social-icons a:hover {
	color:#666;
}
.home-boxes h3 {
	text-transform: uppercase;
}
.align-right {
	text-align: right;
}
.home-box {
	position:relative;
	min-height:280px;
}
.more {

}
.right-abs {
	position:absolute;
	right:0;
	bottom:0;
}
.meta-bar {
	margin-top: -51px;
	position:relative;
	background:rgba(13, 44, 108, 0.8);
}
.meta-bar .columns{
	padding:0;
}
.float-irm {
	position:fixed;
	bottom:10px;
	right:10px;
	opacity:0.5;
	display:none;
}
.float-irm:hover {
	opacity:1;
}
input.search-head {
	display:inline-block;
}
.search-head-button {
	padding:8px;
	position: absolute;
	top:0;
	right:5px;
}
.search-head-button .fa{
	font-size: 20px;
}
.search-pad {
	max-width:250px;
	width:100%;
	position: relative;
	margin-top: 5px;
	text-align: right;
	float: right;
}
.spanishsitelink{
	padding:5px 10px;
	background: #ef1f15;
	color:#fff;
	border:1px solid #ef1f15;
	display: block;
	max-width:90px;
	transition: all 0.5s ease;
	float: right;
}
.spanishsitelink:hover{
	background: #fff;
	color:#ef1f15;
}


/* JS Chart */

.centered {
    text-align: center;
}

.chart-buttons li:hover {
	background:#063669;
	color:#FFF;
}
.chart-buttons li {
	color:#063669;
	background:#FFF;
    display: inline-block;
    cursor: pointer;
    padding: 4px 8px;
    font-size:14px;
    border-radius: 3px;
    border:1px solid #CCC;
}
.irmau-small-chart .quoteapi-chart {
    width: 200px;
    height: 100px;
    padding: 7px 13px 13px 32px;
    font-size: 11px;
    color: #2e2e2e;
}
.irmau-small-chart .quoteapi-chart-panel {
    height: 80px;
    background: #ccc;
}
.irmau-small-chart .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.irmau-small-chart .quoteapi-chart-xaxis-spacing {
    width: 24px;
}
.irmau-small-chart .quoteapi-chart-yaxis-spacing {
    height: 24px;
}
.irmau-small-chart .quoteapi-chart-xaxis-label {
    margin-top: -3px;
}
.irmau-small-chart .quoteapi-chart-panel-border {
    stroke: #2e2e2e;
}
.irmau-small-chart .quoteapi-chart-gridline {
    stroke: #fff;
}
.irmau-small-chart .quoteapi-chart-minor-gridline {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-tick {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-price {
    stroke: #000000;
    stroke-width: 1px;
}
.irmau-small-chart .quoteapi-chart-price-fill {
    fill: #000000;
    fill-opacity: 0.3;
}
.irmau-main-chart .quoteapi-chart {
    width: 100%;
    padding: 8px 50px 50px 50px;
    font-size: 10px;
    color: #2e2e2e;
}
.irmau-main-chart .quoteapi-chart-panel {
    height: 250px;
    background: #f2f2f2;
    background: linear-gradient(0deg, #f2f2f2, #fff);
}
.irmau-main-chart .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.irmau-main-chart .quoteapi-chart-panel-border {
    stroke: #858688;
    stroke-opacity: 0.5;
}
.irmau-main-chart .quoteapi-chart-price {
    stroke: #00429d;
    stroke-width: 1px;
}
.irmau-main-chart .quoteapi-chart-price-fill {
    fill: #00429d;
    fill-opacity: 0.05;
}
.irmau-main-chart .quoteapi-chart-volume {
    stroke: #496396;
    stroke-opacity: 0.4;
}
.irmau-main-chart .quoteapi-chart-announcement-marker {
    fill: #496396;
}
.irmau-main-chart .quoteapi-chart-price-sensitive-announcement-marker {
    fill: #496396;
}
.irmau-nav-chart .quoteapi-chart-panel {
    height: 90px;
}
.irmau-nav-chart .quoteapi-chart-price {
    stroke-width: 1.5px;
}
.irmau-nav-chart .quoteapi-nav-chart-outside-range {
    fill: #fff;
    fill-opacity: 0.666;
}
.irmau-nav-chart .quoteapi-nav-chart-gadget {
    stroke: #9b9c9d;
}

dt {
    margin-top: 10px;
    display: inline-block;
    width: 12em;
}

dd {
    display: inline;
}

dd:after {
    display: block;
    content: '';
}

/* JS Chart */


/* New Share Price Table Styling (nested in some divs instead of table)  */
.sptable{
	margin: 0 auto !important;
}
.sptable .columns{
	width:8.3%;
	padding: 0;
}
.sptable .column:last-child:not(:first-child), .sptable .columns:last-child:not(:first-child){
	float: left;
}
.sptable h4{
	font-size: 14px;
	text-align: center;
	margin: 0;
	min-height: 60px;
	background: #CCC;
	color: #444;
	padding: 10px 0;
}
.sptable p{
	margin: 0;
	text-align: center;
	background: #EEE;
	padding: 10px 0;
	min-height: 50px;
}

/*  Home middle boxezz  */
.homebluebg{
	background: #00456b;
	color:#fff;
	padding:50px 0;
}
.hmb h3{
	color:#fff;
	text-transform: uppercase;
	position: relative;
	padding-bottom:20px;
	padding-right:25px;
	margin-bottom: 20px;
	border-bottom: 1px solid #005380;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
.hmb h3:before{
	content: '\f055';
	color:#e7241a;
	font-family: FontAwesome;
	position: absolute;
	top:-6px;
	right:0;
	font-size: 28px;
	-webkit-transform: rotate(0deg);
   	-moz-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: all 0.9s ease;
    -webkit-transition: all 0.9s ease;
    -moz-transition: all 0.9s ease;
}
.hmb h3:hover{
	color:#ef1f15;
	cursor: pointer;
	padding-left: 10px;
}
.hmb h3:hover:before{
	-webkit-transform: rotate(359deg);
    transform: rotate(359deg);
    -moz-transform: rotate(359deg);
}
.hmb{
	min-height: 400px;
	padding: 30px;
}

tbody, tfoot, thead{
	background-color: transparent;
}
#load-news .articleDate,
#load-news .article a,
#load-shareprice #market-cap,
#load-shareprice #change,
#load-shareprice #buy,
#load-shareprice #sell{
	color:#fff;
}
#load-news .article a:hover{
	text-decoration: underline;
}
#load-news tr:nth-child(1){
	display: none;
}
#load-news tr{
	display: block;
	margin-bottom: 10px;
}
.hmbox2{
	border-left: 1px solid #005380;
	border-right: 1px solid #005380;
}
/*  Homepage Share Price  */
#loadshareprice{
	position: relative;
}
#loadshareprice .price {
	font-size: 35px;
	font-weight: bold;
	color:#004f79;
	color:#fff;
	margin-bottom: 10px;
}
#loadshareprice .quoteapi-chart-yaxis-label-container,
#loadshareprice .quoteapi-chart-xaxis{
	color:#fff;
}
#loadshareprice .asx-logo{
	float:right;
	max-width:80px;
}
#loadshareprice .irmau-small-chart{
	margin-top: 20px;
}
/*  Homepage Share Price ends  */

.hbotboxes{
	padding:100px 0;
}
.hbb{
	padding: 0 20px;
}
.hbb:hover{
	cursor: pointer;
}
.hbb img{
	float: left;
}
.hbb h3{
	float: left;
	color:#606060;
	margin-top: 20px;
    margin-left: 15px;
    font-weight: 600;
    position: relative;
    padding-right: 35px;
    font-size: 20px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}
.hbb h3:before{
	content: '\f055';
	color:#e7241a;
	font-family: FontAwesome;
	position: absolute;
	top:-6px;
	right:0;
	font-size: 28px;
	-webkit-transform: rotate(0deg);
   	-moz-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: all 0.9s ease;
    -webkit-transition: all 0.9s ease;
    -moz-transition: all 0.9s ease;
}
.hbb:hover h3{
	color:#ef1f15;
}
.hbb:hover h3:before{
	-webkit-transform: rotate(359deg);
    transform: rotate(359deg);
    -moz-transform: rotate(359deg);
}
.banner{
	background-size: cover !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	height: 300px;
	overflow: hidden;
	position: relative;
}
/*.banner:before{
	content:'';
	background: url(/irm/content/images/slideroverlay.png) no-repeat right;
	background-size: cover;
	position: absolute;
	top:0;
	left:0;
	width:60%;
	height: 300px;
	opacity: 0.7;
}*/
.banner-hero{
    font-family: 'Roboto', sans-serif;
    font-size: 60px;
	/*font-size:60px;*/
	color:#fff;
	font-weight: 300;
	position: relative;
	line-height: 1;
	text-align: center;
	margin-top: 100px;
}

/*  Bios page  */
.profile-header {
    background: #F1F3F4 url("/irm/content/images/arrow_right.png") 95% 50% no-repeat;
    transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
  height: 160px;
    border-top: 1px solid #0D2C6C;
    /* border-bottom: 1px solid #007ab1; */
    overflow: hidden;
    padding: 15px;
    cursor: pointer;
}
.profile-header:hover {
    background: #5eb4ec url("/irm/content/images/arrow_down.png") 95% 50% no-repeat;
    transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
}
.profilepic {
    height: 133px;
    width: 133px;
    border-radius: 70px;
    box-shadow: 0px 0px 5px #000;
    overflow: hidden;
    float: left;
    margin-right: 20px;
}
.titlenp {
    color: #0D2C6C;
    font-size: 22px;
    margin-top: 25px;
    margin-bottom: 5px;
    padding-right: 50px;
}

.profile-header em {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
}
.profile {
    display: none;
    padding: 0 20px;
}
.hide{
	display: none;
}
.bios-hero{
	font-size: 26px;
	font-weight: 300;
	margin-bottom: 30px;
}
.menuRow .medium-9{
	padding:0;
}
.capitalstructuretable{
	width:100%;
	/*max-width: 700px;*/
}
.capitalstructuretable td{
	padding:10px;
	border: 1px solid #efefef;
	vertical-align: top;
}
.tsmp_video{
	margin: 0 auto 20px;
	display: block;
	width:100%;
	max-width:500px;
	position: relative;
	border: 3px solid #ccc;
}
.tsmp_video:before{
	content: '\f144 ';
	font-family: FontAwesome;
	position: absolute;
	top: 25%;
	left:50%;
	margin-left: -30px;
	color: #ef1f15;
	font-size: 80px;
	transition: all 0.5s ease;
}
.tsmp_video:hover:before{
	opacity: 0.8;
}
dl, ol, ul {
    list-style-position: inside;
}
.marq{
    margin-top: -45px;
    position: relative;
	z-index:3;

}

.row.redbg{
    background: #ef1f15;
	padding:10px 20px;
}

.row.redbg a{
   color:#fff;
   font-size: 16px;
    font-weight: bold;
	transition: all 0.5s ease;
}

.row.redbg a:before{
content: "\f138";
font: normal normal normal 14px/1 FontAwesome;
margin-right:10px;
margin-left:50px;
text-decoration:none!important;

}

.row.redbg marquee{
  width: 100%; 
  height: 25px; 
  white-space: nowrap;
  overflow: hidden;
  overflow-x:-webkit-marquee;
  /*-webkit-marquee-direction: forwards;*/
  -webkit-marquee-style: scroll;
  /*-webkit-marquee-speed: normal;*/
  -webkit-marquee-increment: small;
  -webkit-marquee-repetition: 5;
  overflow-x: marquee-line;
  marquee-direction: forward;
  marquee-style: scroll;
  marquee-speed: normal;
  marquee-play-count: 5;
}


.row.redbg a:hover{
color:#00456b;
}


/*.chart-tabs {
	display:flex;
}
.chart-tab:hover {
	background:rgba(0,0,0,0.10);
}
.chart-tab {
	display:inline-block;
	padding:5px 10px;
	margin:0;
	border:1px solid #CCC;
	border-width: 1px 1px 0px 1px;
	cursor:pointer;
}
.chart-tab-current {
	background:rgba(0,0,0,0.05);
}
.chart-tab-content {
	display:flex;
	padding:20px 0;
	border:1px solid #CCC;
}*/

/********** project map ****************/


.box.projects .homepage-map {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    position: relative;
}


.box.projects .homepage-map .location {
    position: absolute;
    width: 13px;
    height: 13px;
    background: #ef1f15;
    border: 2px solid #FFF;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
}

.box.projects .homepage-map .location .hovered-items {
    position: absolute;
    width: 175px;
    background: #ef1f15;
    border: 2px solid #FFF;
    padding: 5px;
    z-index: 2;
    visibility: hidden;
	color:#fff;
	transition: all 0.5s;
}

.box.projects .homepage-map .location .hovered-items a{

	color:#fff;
}



.box.projects .homepage-map .location:hover .hovered-items {
    visibility: visible;
}
.maponmobile{
	display: none;
}
.maponmobile ul li{
	list-style-type:none;
}
.maponmobile ul li a{
	color:#fff;
	padding: 10px;
	margin: 10px auto;
	background: #ef1f15;
	display: block;
	text-align: center;
	border: 1px solid #ef1f15;
}
.maponmobile ul li a:hover{
	background: #fff;
	color:#ef1f15;
	text-decoration: none;
}

.page-template .box.projects .homepage-map #australia1.location {
    left: 24%;
    top: 19%;
    right: auto;
    bottom: auto;
}

.page-template .box.projects .homepage-map #australia2.location {
    left: 18%;
    top: 23%;
    right: auto;
    bottom: auto;
}


.page-template .box.projects .homepage-map #australia3.location {
        left: 22%;
    top: 26%;
    right: auto;
    bottom: auto;
}


.page-template .box.projects .homepage-map #usa.location {
          left: 83%;
    top: 21%;
    right: auto;
    bottom: auto;
}

.page-template .box.projects .homepage-map #nz.location {
              left: 77.5%;
    top: 79.5%;
    right: auto;
    bottom: auto;
}


/******* INVESTOR CENTRE *****/




#load-news.dark .articleDate, #load-news.dark .article a, #load-shareprice.dark  #market-cap, #load-shareprice.dark  #change, #load-shareprice.dark  #buy, #load-shareprice.dark  #sell, #loadshareprice.dark #price  {
    color: #000;
}

#loadshareprice.dark{
    margin-bottom: 30px;
	cursor:pointer;
	}

#loadshareprice.dark .quoteapi-chart-yaxis-label-container, #loadshareprice.dark .quoteapi-chart-xaxis {
    color: #000;
}


.row.gradient-silver{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,ebeced+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 1%, #ebeced 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 1%,#ebeced 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 1%,#ebeced 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebeced',GradientType=0 ); /* IE6-9 */

}


#load-news2 .article{
display:block;
margin-bottom: 14px;
}

#load-news2 .article a {
    display: block;
    float: none;
}

#load-news2 .article br {
    display: none;
}

#inv-email{
margin-top:30px;
}

#inv-email:hover{
cursor:pointer;
}

#inv-email p{
margin-top:15px;
}


#inv-ar{
cursor:pointer;
}

/*************************************** top 20 tables *************************/
#issued-table{
width:100%;
max-width:500px;
}

#rank-table td{
vertical-align:top;
padding:10px 0px;
border-bottom:1px solid #ccc;
}

#sidenav  ul{
margin-left:0px;
background:#0d2c6c;
}

#sidenav  ul > li{
padding-left:20px;
}


.clicktoview{
	position: relative;
}
.clicktoview:before{
	    content: '';
    background: url(/irm/content/images/clicktoview.png) no-repeat;
    background-size: cover;
    position: absolute;
    width: 230px;
    height: 360px;
    top: -150px;
    left: 10px;
    right: 0;
    z-index: 999;
}

.overview-table{
width:100%;
}

.overview-table tr td, .overview-table tr th{
padding:5px 10px;
border-bottom:1px solid #333;

}


.overview-table tr th{
    background: #0d2c6c;
    color: #fff;

}


.overview-table.table2{
margin-top:30px;
margin-bottom:30px;
}


.hmbox2 #load-news2 .article a{
color:#fff;
}

#load-news2 a:hover{
	text-decoration: underline;
}


.radioonShares li{
list-style:none;

}

.row.ea_submitRow input{
    padding: 10px 20px;
    font-size: 14px;
    margin-bottom: 10px;
	color: #FFF !important;
    background: #ef1f15;
	border: 0;
    box-shadow:none;
 border-radius: 0px;
	}